
/* Class = "FBTintedImageView"; ibExternalAccessibilityDescription = "is recurring"; ObjectID = "6aN-IG-V5L"; */
"6aN-IG-V5L.ibExternalAccessibilityDescription" = "est récurrent";

/* Class = "FBTintedImageView"; ibExternalAccessibilityDescription = "is recurring"; ObjectID = "nic-AT-fco"; */
"nic-AT-fco.ibExternalAccessibilityDescription" = "est récurrent";

/* Class = "NSTextFieldCell"; title = "all-day"; ObjectID = "ti6-nB-v6q"; */
"ti6-nB-v6q.title" = "toute la journée";

/* Class = "NSTextFieldCell"; title = "No Events"; ObjectID = "vJT-CN-FHn"; */
"vJT-CN-FHn.title" = "Aucun événement";

/* Class = "NSView"; ibExternalAccessibilityDescription = "is completed"; ObjectID = "gZQ-og-jOg"; */
"gZQ-og-jOg.ibExternalAccessibilityDescription" = "est terminé";

/* Class = "NSView"; ibExternalAccessibilityDescription = "is completed"; ObjectID = "rNu-TA-NMX"; */
"rNu-TA-NMX.ibExternalAccessibilityDescription" = "est terminé";
